# SDK

- [Getting Started with SDK](https://docs.akashicpay.com/sdk/getting-started-with-sdk.md): How to setup the AkashicPay SDK for use in your codebase
- [SDKs & Toolkits](https://docs.akashicpay.com/sdk/sdks-and-toolkits.md)
- [Functions](https://docs.akashicpay.com/sdk/functions.md)
- [getDepositAddress](https://docs.akashicpay.com/sdk/functions/getdepositaddress.md): Get an address on the specified network for users to make deposits into.
- [getDepositUrl](https://docs.akashicpay.com/sdk/functions/getdepositurl.md): Get a URL with deposit-addresses for all possible networks for a given identifier
- [payout](https://docs.akashicpay.com/sdk/functions/payout.md): Use to send a cryptocurrency transaction.
- [getTransfers](https://docs.akashicpay.com/sdk/functions/gettransfers.md): Query your transactions on Akashic
- [getBalance](https://docs.akashicpay.com/sdk/functions/getbalance.md): Query your balances on Akashic
- [getTransactionDetails](https://docs.akashicpay.com/sdk/functions/gettransactiondetails.md): Query details about a single transaction
- [References](https://docs.akashicpay.com/sdk/references.md)
- [Errors](https://docs.akashicpay.com/sdk/errors.md): A list of all errors specific to Akashic that may be thrown by the SDK


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.akashicpay.com/sdk.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
